local fn = _gn(0xAB7C251C7701D336)
--- ADD_TO_CLOCK_TIME
-- @param hours :
-- @param minutes :
-- @param seconds :
function Global.AddToClockTime(hours, minutes, seconds)
	return _in2(fn, hours, minutes, seconds)
end
